## r-cran-rcmdrmisc 1.0

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 1.0-7
Date: 2017-12-29
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.0.0), utils, car, sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats, nortest
Suggests: boot, datasets
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R. 
License: GPL (>= 2)
URL: https://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 854
Repository/R-Forge/DateTimeStamp: 2017-12-29 16:59:17
Date/Publication: 2018-01-03 16:40:25 UTC
NeedsCompilation: no
Packaged: 2017-12-29 17:05:13 UTC; rforge

## r-cran-rcmdrmisc 1.0-2

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-2-2) unstable; urgency=low

  * debian/control: Added (Build-)Depends: on r-cran-foreign, r-cran-nnet
  						      	(#Closes: 763247)
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Sep 2014 13:45:23 -0500

r-cran-rcmdrmisc (1.0-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Sep 2014 07:30:51 -0500

r-cran-rcmdrmisc (1.0-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #759587)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Aug 2014 15:52:11 -0500

=== debian/control ===
Source: r-cran-rcmdrmisc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.1), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet
Standards-Version: 3.9.6

Package: r-cran-rcmdrmisc
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet
Description: GNU R package for miscellaneous Rcmdr utilities
 The RcmdrMisc package provides various statistical, graphics, and 
 data-management functions used by the Rcmdr package in the 
 R Commander GUI for R.

## r-cran-rcmdrmisc 1.0-3

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add new (Build-)Depends: r-cran-readxl

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Aug 2015 14:41:52 -0500

=== debian/control ===
Source: r-cran-rcmdrmisc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.1), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl
Standards-Version: 3.9.6

Package: r-cran-rcmdrmisc
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl
Description: GNU R package for miscellaneous Rcmdr utilities
 The RcmdrMisc package provides various statistical, graphics, and 
 data-management functions used by the Rcmdr package in the 
 R Commander GUI for R.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcmdrmisc package
# Copyright 2003-2014 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-rcmdrmisc 1.0-5

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Aug 2016 09:50:50 -0500

r-cran-rcmdrmisc (1.0-4-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829353)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jul 2016 07:21:41 -0500

r-cran-rcmdrmisc (1.0-4-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:37:19 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.1), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl
+Standards-Version: 3.9.8
 
 Package: r-cran-rcmdrmisc
 Architecture: all

## r-cran-rcmdrmisc 1.0-7

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Jan 2018 07:56:34 -0600

r-cran-rcmdrmisc (1.0-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added (Build-)Depends on packages r-cran-readstata13,
    r-cran-haven (which also required r-cran-forcats and r-cran-readr) and
    r-cran-nortest, all of which took a few weeks to get into Debian

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Nov 2017 11:29:47 -0600

=== debian/control ===
Source: r-cran-rcmdrmisc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
Standards-Version: 4.1.1

Package: r-cran-rcmdrmisc
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
Description: GNU R package for miscellaneous Rcmdr utilities
 The RcmdrMisc package provides various statistical, graphics, and 
 data-management functions used by the Rcmdr package in the 
 R Commander GUI for R.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RcmdrMisc_([-\d\.]*)\.tar.gz

## r-cran-rcmdrmisc 1.0-9

=== debian/changelog ===
r-cran-rcmdrmisc (1.0-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Mar 2018 20:38:15 -0500

r-cran-rcmdrmisc (1.0-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Mar 2018 16:33:00 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.1.3
 
 Package: r-cran-rcmdrmisc
 Architecture: all

## r-cran-rcmdrmisc 2.5

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 2.5-0
Date: 2018-07-22
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.4.0), utils, car (>= 3.0-0), sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats, nortest
Suggests: boot, datasets
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R. 
License: GPL (>= 2)
URL: https://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 876
Repository/R-Forge/DateTimeStamp: 2018-07-21 19:08:38
Date/Publication: 2018-08-19 22:40:03 UTC
NeedsCompilation: no
Packaged: 2018-07-21 19:30:09 UTC; rforge

## r-cran-rcmdrmisc 2.5-0

=== debian/changelog ===
r-cran-rcmdrmisc (2.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:16:41 -0500

r-cran-rcmdrmisc (1.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Increased Build-Depends: to 'r-cran-car (>= 3.0-0)'
    [ which lead to a full two-month wait since the release of this version
    in early April as several packages had to get through the NEW queue ]

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 19:01:13 -0500

## r-cran-rcmdrmisc 2.5-1

=== debian/changelog ===
r-cran-rcmdrmisc (2.5-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2018 19:30:43 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-car, r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdrmisc
+Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdrmisc.git
+Homepage: https://cran.r-project.org/package=RcmdrMisc
 
 Package: r-cran-rcmdrmisc
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcmdrmisc package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-rcmdrmisc 2.7

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 2.7-1
Date: 2020-08-12
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.5.0), utils, car (>= 3.0-0), sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats,
        nortest, lattice
Suggests: boot, datasets, carData
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R.  
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://socialsciences.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 1022
Repository/R-Forge/DateTimeStamp: 2020-08-12 22:29:12
Date/Publication: 2020-08-13 05:40:02 UTC
NeedsCompilation: no
Packaged: 2020-08-12 22:48:06 UTC; rforge

## r-cran-rcmdrmisc 2.7-0

=== debian/changelog ===
r-cran-rcmdrmisc (2.7-0-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:31:17 -0600

r-cran-rcmdrmisc (2.7-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jan 2020 08:57:19 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdrmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdrmisc.git
 Homepage: https://cran.r-project.org/package=RcmdrMisc

## r-cran-rcmdrmisc 2.7-1

=== debian/changelog ===
r-cran-rcmdrmisc (2.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Aug 2020 20:49:40 -0500

r-cran-rcmdrmisc (2.7-0-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 May 2020 14:04:10 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdrmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdrmisc.git
 Homepage: https://cran.r-project.org/package=RcmdrMisc

## r-cran-rcmdrmisc 2.7-2

=== debian/changelog ===
r-cran-rcmdrmisc (2.7-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jan 2022 17:52:32 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdrmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdrmisc.git
 Homepage: https://cran.r-project.org/package=RcmdrMisc

## r-cran-rcmdrmisc 2.9

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 2.9-2
Date: 2025-07-31
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Manuel", "Marquez", role = c("aut"), email = "manuel.munoz@uca.es"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.5.0), utils, car (>= 3.0-0), sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats,
        nortest, lattice
Suggests: boot, datasets, carData
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R.  
License: GPL (>= 2)
URL: https://cran.r-project.org/package=RcmdrMisc,
        https://github.com/RCmdr-Project/rcmdrmisc
NeedsCompilation: no
Packaged: 2025-07-23 17:32:59 UTC; johnfox
Author: John Fox [aut, cre],
  Manuel Marquez [aut],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Date/Publication: 2025-07-23 18:30:09 UTC

## r-cran-rcmdrmisc 2.9-1

=== debian/changelog ===
r-cran-rcmdrmisc (2.9-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Sep 2023 07:13:19 -0500

r-cran-rcmdrmisc (2.9-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Aug 2023 22:16:34 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdrmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdrmisc.git
 Homepage: https://cran.r-project.org/package=RcmdrMisc

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/RcmdrMisc_([-\d\.]*)\.tar.gz

## r-cran-rcmdrmisc 2.9-2

=== debian/changelog ===
r-cran-rcmdrmisc (2.9-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Jul 2025 11:04:53 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdrmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdrmisc.git
 Homepage: https://cran.r-project.org/package=RcmdrMisc

## r-cran-rcmdrmisc 2.10.1

=== DESCRIPTION ===
Package: RcmdrMisc
Version: 2.10.1
Date: 2026-01-03
Encoding: UTF-8
Title: R Commander Miscellaneous Functions
Authors@R: c(person("John", "Fox", role = c("aut"), email = "jfox@mcmaster.ca"),
    person("Manuel", "Munoz-Marquez", role = c("aut", "cre"), email = "manuel.munoz@uca.es"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Dan", "Putler", role = "ctb")
   )
Depends: R (>= 3.5.0), utils, car (>= 3.0-0), sandwich
Imports: abind, colorspace, Hmisc (>= 4.1-0), MASS, e1071, foreign,
        haven, readstata13, readxl, graphics, grDevices, stats,
        nortest, lattice
Suggests: boot, datasets, carData
ByteCompile: yes
Description: 
  Various statistical, graphics, and data-management functions used by the Rcmdr package in the R Commander GUI for R.  
License: GPL (>= 3)
URL: https://cran.r-project.org/package=RcmdrMisc,
        https://github.com/RCmdr-Project/rcmdrmisc
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2026-01-03 08:08:59 UTC; mmarquez
Author: John Fox [aut],
  Manuel Munoz-Marquez [aut, cre],
  Robert Muenchen [ctb],
  Dan Putler [ctb]
Maintainer: Manuel Munoz-Marquez <manuel.munoz@uca.es>
Repository: CRAN
Date/Publication: 2026-01-08 06:11:41 UTC

=== debian/changelog ===
r-cran-rcmdrmisc (2.10.1-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jan 2026 05:53:46 -0600

r-cran-rcmdrmisc (2.10.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2026 08:32:37 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-car (>= 3.0-0), r-cran-sandwich, r-cran-abind, r-cran-hmisc, r-cran-mass, r-cran-e1071, r-cran-class, r-cran-foreign, r-cran-nnet, r-cran-readxl, r-cran-readstata13, r-cran-haven, r-cran-nortest
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdrmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdrmisc.git
 Homepage: https://cran.r-project.org/package=RcmdrMisc

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RcmdrMisc_([\d\.-]+)\.tar\.gz
